
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1180px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1366px; min-height: 1366px; }
#wb_element_instance24735 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance24736 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance24736 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24737 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance24737 > ul { display: block; }
#wb_element_instance24737 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance24737, #wb_element_instance24737 ul { text-align: center; }
#wb_element_instance24737 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance24737 li { margin: 0px 6px 2px 6px; }
#wb_element_instance24737 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance24737 li.over > a, #wb_element_instance24737 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance24737 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance24737:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24737:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24737:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24738 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance24739 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1124; }
#wb_element_instance24739 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance24739 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance24740 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1126; }
#wb_element_instance24740 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24740 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance24741 { top: 70px; left: 391px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1226; }
#wb_element_instance24742 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 437px; height: 437px; display: block; z-index: 2754; }
#wb_element_instance24743 { top: 580px; left: 215px; min-width: 560px; width: 560px; min-height: 340px; height: 340px; display: block; z-index: 3860; }
#wb_element_instance24744 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1180px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1366px; min-height: 1366px; }
#wb_element_instance24745 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance24746 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance24746 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24747 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance24747 > ul { display: block; }
#wb_element_instance24747 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance24747, #wb_element_instance24747 ul { text-align: center; }
#wb_element_instance24747 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance24747 li { margin: 0px 6px 2px 6px; }
#wb_element_instance24747 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance24747 li.over > a, #wb_element_instance24747 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance24747 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance24747:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24747:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24747:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24748 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance24749 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2012; }
#wb_element_instance24749 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24750 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1124; }
#wb_element_instance24750 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance24750 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance24751 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1126; }
#wb_element_instance24751 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24751 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance24752 { top: 70px; left: 391px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 1226; }
#wb_element_instance24753 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1234; background: transparent; touch-action: manipulation; }
#wb_element_instance24753 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24753_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24753 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24753_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24753 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24753_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24754 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1584; }
#wb_element_instance24754 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24755 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2070; background: transparent; touch-action: manipulation; }
#wb_element_instance24755 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24755_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24755 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24755_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24755 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24755_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24756 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2185; background: transparent; touch-action: manipulation; }
#wb_element_instance24756 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24756_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24756 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24756_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24756 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24756_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24757 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2428; background: transparent; touch-action: manipulation; }
#wb_element_instance24757 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24757_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24757 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24757_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24757 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24757_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24758 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2680; background: #000000; touch-action: manipulation; }
#wb_element_instance24758 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24758_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24758 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24758_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24758 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24758_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24759 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2752; }
#wb_element_instance24760 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2753; }
#wb_element_instance24760 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24761 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 437px; height: 437px; display: block; z-index: 2754; }
#wb_element_instance24762 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3124; }
#wb_element_instance24762 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24763 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3212; background: transparent; touch-action: manipulation; }
#wb_element_instance24763 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24763_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24763 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24763_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24763 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24763_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24764 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3618; }
#wb_element_instance24765 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3640; }
#wb_element_instance24766 { top: 0px; left: 0px; display: block; z-index: 3642; }
#wb_element_instance24766_cell_961 > div { width: 35px; }
#wb_element_instance24766_cell_962 > div { width: 160px; }
#wb_element_instance24766_cell_963 > div { width: 427px; }
#wb_element_instance24766_cell_964 > div { width: 165px; }
#wb_element_instance24766_cell_965 > div { width: 35px; }
#wb_element_instance24766_cell_966 > div { width: 160px; }
#wb_element_instance24766_cell_967 > div { width: 427px; }
#wb_element_instance24766_cell_968 > div { width: 165px; }
#wb_element_instance24766_cell_969 > div { width: 35px; }
#wb_element_instance24766_cell_970 > div { width: 160px; }
#wb_element_instance24766_cell_971 > div { width: 427px; }
#wb_element_instance24766_cell_972 > div { width: 165px; }
#wb_element_instance24766_cell_973 > div { width: 35px; }
#wb_element_instance24766_cell_974 > div { width: 160px; }
#wb_element_instance24766_cell_975 > div { width: 427px; }
#wb_element_instance24766_cell_976 > div { width: 165px; }
#wb_element_instance24766_cell_977 > div { width: 35px; }
#wb_element_instance24766_cell_978 > div { width: 160px; }
#wb_element_instance24766_cell_979 > div { width: 427px; }
#wb_element_instance24766_cell_980 > div { width: 165px; }
#wb_element_instance24766_cell_981 > div { width: 35px; }
#wb_element_instance24766_cell_982 > div { width: 160px; }
#wb_element_instance24766_cell_983 > div { width: 427px; }
#wb_element_instance24766_cell_984 > div { width: 165px; }
#wb_element_instance24766 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance24766 td > div { padding: 2px; }
#wb_element_instance24767 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3643; }
#wb_element_instance24767 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24768 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3684; }
#wb_element_instance24768 iframe { width: 440px; height: 315px; }
#wb_element_instance24769 { top: 550px; left: 10px; min-width: 970px; width: 970px; min-height: 634px; height: 634px; display: block; z-index: 3698; background: transparent; touch-action: manipulation; }
#wb_element_instance24769 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24769_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24769 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24769_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24769 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24769_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24770 { top: 580px; left: 215px; min-width: 560px; width: 560px; min-height: 340px; height: 340px; display: block; z-index: 3860; }
#wb_element_instance24771 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2190; }
#wb_element_instance24772 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24735 p:last-child { margin-bottom: 0; }
#wb_element_instance24735 { opacity: 1; }
#wb_element_instance24736 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24738 p:last-child { margin-bottom: 0; }
#wb_element_instance24738 { opacity: 1; }
#wb_element_instance24741 p:last-child { margin-bottom: 0; }
#wb_element_instance24741 { opacity: 1; }
#wb_element_instance24742 p:last-child { margin-bottom: 0; }
#wb_element_instance24742 { opacity: 1; }
#wb_element_instance24745 p:last-child { margin-bottom: 0; }
#wb_element_instance24745 { opacity: 1; }
#wb_element_instance24746 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24748 p:last-child { margin-bottom: 0; }
#wb_element_instance24748 { opacity: 1; }
#wb_element_instance24749 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24752 p:last-child { margin-bottom: 0; }
#wb_element_instance24752 { opacity: 1; }
#wb_element_instance24754 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24759 p:last-child { margin-bottom: 0; }
#wb_element_instance24759 { opacity: 1; }
#wb_element_instance24760 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24761 p:last-child { margin-bottom: 0; }
#wb_element_instance24761 { opacity: 1; }
#wb_element_instance24762 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24764 p:last-child { margin-bottom: 0; }
#wb_element_instance24764 { opacity: 1; }
#wb_element_instance24765 p:last-child { margin-bottom: 0; }
#wb_element_instance24765 { opacity: 1; }
#wb_element_instance24767 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24771 p:last-child { margin-bottom: 0; }
#wb_element_instance24771 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
